AutoCAD Support for 2010, 2011 and 2012 Discontinued

  • February 24, 2016 at 9:19 am #75907
    Christopher Rathlein
    2020 Moderator

    CAPlogo

    Attention 2020 Cap Customers

    This is a preemptive notice to inform you that the next major release of 2020 Cap will no longer run on AutoCAD 2010, 2011 or 2012. Autodesk dropped support for these versions of AutoCAD in April 2015. In July of 2015 these versions were removed from 2020 Cap’s supported software list. While they have continued to work unofficially they will no longer function with the release of 2020 Cap v2016 due out later this year. This is a reminder that if you have not yet upgraded to a version of AutoCAD newer than 2012 you should do so before the next version of 2020 Cap is released.

    What are my options if I am running AutoCAD 2010, 2011 or 2012?

    It is recommended that you upgrade to the latest available version of AutoCAD. If you are unable to update your AutoCAD before the release of the software it is recommended that you postpone updating to 2020 Cap v2016 until you are able to upgrade your AutoCAD version.

    What are the currently supported versions of AutoCAD?

    We presently support AutoCAD 2013, 2014, 2015 and 2016 standard. When released the new version of 2020 Cap will also include AutoCAD 2017 support. For up to date system requirements and recommendations please visit our web site: 2020spaces.com/support/install.

    When will the next major version of 2020 Cap be released?

    The next version of 2020 Cap will be delivered with our 2020 Commercial Software v2016 release. It is scheduled to be available on DVD and for download on 2020.net in late May 2016. An announcement will be made on the 2020 Community when the software is distributed.

    Contact Us

    If you have any questions please contact 2020 Customer Support.

You must be logged in to reply to this topic.

Share this Post